.top-wrap {
	border: 0px solid;
	position: relative;
	min-height:104px;
}


a {
	color:#1e4fdb;
	text-decoration: none;
}

a:hover {
	color:#1e4fdb;
	text-decoration: underline;
}

.user-pane a {
	color: #7a032a;
	text-decoration: none;
}

.user-pane a:hover {
                color: #7a032a;
                text-decoration: underline;
            }

.user-pane {
	position:absolute;
	left: 251px;
	top: 0px;
	height: 105px;
	width: 335px;
	display: block;
	border: solid 0px;
	background-image: url(/template/free/images/user-pane.png);
	background-position: 0px -3px;
}

.user-pane-1 {
	position:absolute;
	left: 3px;
	top: 0px;
	height: 105px;
	width: 160px;
	display: block;
	border: solid 0px;
}

.user-pane-2 {
	position:absolute;
	left: 176px;
	top: 0px;
	height: 105px;
	width: 156px;
	display: block;
	border: solid 0px;
} 

.logo {
	height:105px;
	width: 580px;
	top: 0px;
	left: 591px;
	position: absolute;
	display: block;
	border: solid 0px;
}

.logo-img {
	height: 104px;
	width: 580px;
}

.wrap-vk {
	position:absolute;
	left: 0px;
	top: 0px;
	height: 104px;
	width: 591px;
	display: block;
	border: solid 0px;
}

.exit {
	font-size: 11px;
	position: absolute;
	top: 53px;
	left:7px;
}

.a-show-photo {
	position: absolute;
	top: 75px;
	left:15px;
}	

.adv-count {
	position: absolute;
	top: 40px;
	font-size: 24px;
	font-weight: bold;
	color: #4f9444;
	text-align:center;
	width: 160px;
	left: 5px;
}